<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Schema xmlns="urn:schemas-microsoft-com:xml-data" xmlns:dt="urn:schemas-microsoft-com:datatypes">

	<ElementType name="dicomdir" content="eltOnly" model="closed">
		<element   type="dirrec" minOccurs="0" maxOccurs="*"/>
	</ElementType>

	<AttributeType	name="type"/>
	<AttributeType	name="parent"/>
	<AttributeType	name="tag_uid"/>

	<ElementType name="dirrec" content="eltOnly" model="closed">
		<attribute	type="type" required="yes"/>
		<attribute	type="parent" required="yes"/>
		<attribute	type="tag_uid" required="no"/>
		<element	type="sop"	minOccurs="0" maxOccurs="*"/>
		<element	type="el"	minOccurs="1" maxOccurs="*"/>
	</ElementType>

	<AttributeType	name="uid"/>

	<ElementType name="sop" content="eltOnly" model="closed">
		<attribute	type="uid"	required="yes"/>
		<element	type="el"	minOccurs="0" maxOccurs="*"/>
	</ElementType>

	<AttributeType	name="tag"/>

	<ElementType name="el" content="empty" model="closed">
		<attribute	type="tag"	required="yes"/>
	</ElementType>

</Schema>
